### Property

# Adw Avatar:custom-image

since: 1

#### Declaration

    property custom-image: Gdk.Paintable [ read, write ]

#### Description [src]

A custom image paintable.

Custom image is displayed instead of initials or icon.

Type: | `GdkPaintable`
Available since: | 1

Getter method | `adw_avatar_get_custom_image()`
Setter method | `adw_avatar_set_custom_image()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no